All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sas.servlet.tbeans.dataselectors.calculations.percent.html
Interface PercentCalculationsSelectorStyleKeysInterface

All Known Implementing Classes:
  PercentCalculationsSelectorPanel

    @SASScope(value="ALL")
    public interface PercentCalculationsSelectorStyleKeysInterface

Style Area Keys to retrieve style information using the ComponentStyleManager for the selector panel

For More Information:

Note: A snapshot of the AppDev Studio Developers Site is installed on your local Web server when you install AppDev Studio. To access the site from webAF, select Help -> Developer Site .

Since:
  3.1.4

Field Summary
`static java.lang.String` | `PCS_BUTTON_STYLE` Key to retrieve the style used for the choice boxes in the SortSelectorPanel.
`static java.lang.String` | `PCS_CHOICE_LABEL_STYLE` Key to retrieve the style used for the choice boxes in the SortSelectorPanel.
`static java.lang.String` | `PCS_CHOICE_STYLE` Key to retrieve the style used for the choice boxes in the SortSelectorPanel.
`static java.lang.String` | `PCS_LABEL_ENTRY_STYLE` Key to retrieve the style used for the choice boxes in the SortSelectorPanel.
`static java.lang.String` | `PCS_LABEL_STYLE` Key to retrieve the style used for the labels in the SortSelectorPanel.
`static java.lang.String` | `PCS_SUMMARY_STYLE` Key to retrieve the style used for the choice boxes in the SortSelectorPanel.

Field Detail

### PCS_LABEL_STYLE

    static final java.lang.String PCS_LABEL_STYLE

  Key to retrieve the style used for the labels in the SortSelectorPanel. "PCS_LABEL_STYLE"

  See Also:
    Constant Field Values

### PCS_CHOICE_STYLE

    static final java.lang.String PCS_CHOICE_STYLE

  Key to retrieve the style used for the choice boxes in the SortSelectorPanel. "PCS_CHOICE_STYLE"

  See Also:
    Constant Field Values

### PCS_CHOICE_LABEL_STYLE

    static final java.lang.String PCS_CHOICE_LABEL_STYLE

  Key to retrieve the style used for the choice boxes in the SortSelectorPanel. "PCS_CHOICE_LABEL_STYLE"

  See Also:
    Constant Field Values

### PCS_BUTTON_STYLE

    static final java.lang.String PCS_BUTTON_STYLE

  Key to retrieve the style used for the choice boxes in the SortSelectorPanel. "PCS_BUTTON_STYLE"

  See Also:
    Constant Field Values

### PCS_SUMMARY_STYLE

    static final java.lang.String PCS_SUMMARY_STYLE

  Key to retrieve the style used for the choice boxes in the SortSelectorPanel. "PCS_SUMMARY_STYLE"

  See Also:
    Constant Field Values

### PCS_LABEL_ENTRY_STYLE

    static final java.lang.String PCS_LABEL_ENTRY_STYLE

  Key to retrieve the style used for the choice boxes in the SortSelectorPanel. "PCS_LABEL_ENTRY_STYLE"

  See Also:
    Constant Field Values

All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SAS Institute Inc. All Rights Reserved.